@media screen and (min-width: 540px) 
{
    #games_container .games_content
    {
        width: 540px;
    }

    #games_container .games_content_claim
    {
        font-size: 0.9em;
        width: 170px;
    }

    #games_container .games_content_icon
    {
        width: 170px;
        height: 80%;
    }

    #games_container .games_content_icon p
    {
        font-size: 0.75em;
        line-height: 1.0;
    }
    
    #games_container .games_content_link
    {
        font-size: 0.8em;    
    }

    
    #games_container .games_content_shots
    {
        display: block;
        position: absolute;
        width: 400px;
        height: 80%;
        left: 1100px;
        text-align: left;
    }

    #games_container .games_content_shots img
    {
        display: block;
        max-width: 400px;
        height: 100%;
    }
}